<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 14</title>
	<script type="text/javascript">
		let suma=0;
		let numero=0;

		for (numero=2;numero<=1000; numero+=2){
			suma=suma+numero;
		}

		document.write('La suma es '+suma);
	</script>
</head>
<body>
	
</body>
</html>